<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.6">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-10-02-0714.0.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460219.80139</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>217.8</CenterXPixel>
    <CenterYPixel>215.1</CenterYPixel>
    <EquatorialRadiusPixel>159.7</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.863</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>349.32</CM1Deg>
    <CM2Deg>16.96</CM2Deg>
    <CM3Deg>46.10</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.44</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
